/* ++ Standard Cart and Checkout Styles - NOT TO BE EDITED OR CHANGED ++ */

/* cart and checkout structural elements */
#cartContent {
	margin: 0 auto;
	overflow: hidden;
	width: 900px;
}

#cartHeader {
	padding: 10px 0;
	text-align: left;
	width: 900px;
}

#cartMain {
	float: left;
	padding: 0 0 10px 0;
	overflow: hidden;
	text-align: left;
	width: 700px;
}

#cartSupport {
	float: left;
	padding: 0 0 10px 0;
	text-align: left;
	width: 200px;
}


/* checkout form elements */

#cartMain fieldset {
            border: none;
            overflow: hidden;
            padding: 10px 0 0 0;
            width: 680px;
}

#cartMain fieldset input, #cartMain fieldset select {
	font-size: 85%;
	padding: 3px 0 3px 0;
	width: 250px;
}

#cartMain fieldset input.inputWide,  
#cartMain fieldset textarea.textareaWide { width: 250px; }
#cartMain fieldset select.inputWide { width: 254px; }

#cartMain fieldset input.inputCheckbox, 
#cartMain fieldset input.inputRadio, 
#cartMain fieldset span.inputCheckbox input {
	padding: 0;
	width: auto;
}

#cartMain fieldset label, 
#cartMain fieldset input, 
#cartMain fieldset select {
	float: left;
}

#cartMain fieldset select.smallSelect {
	margin-right: 10px;
	width: 100px;
}

#cartMain fieldset label {
	font-size: 100%;
	padding-right: 15px;
	text-align: right;
	width: 200px;
}

#cartMain fieldset label.checkbox_label { width: 350px; }

#cartMain fieldset label.mandatoryLabel { font-weight: bold; }

table.cartCustomFields {
	font-size: 85%;
	margin: 10px 0 20px 0;
}

table.cartCustomFields th {
	font-weight: bold;
	padding: 3px;
	text-align: right;
}

table.cartCustomFields td {
	padding: 3px;
}

table.cartCustomFields td em {
	color: #cc0000;
	font-style: normal;
}

/* split cart into two columns - ship/bill addresses and payment options */
#cartMain div.cartSplit_col {
	margin-bottom: 15px;
	overflow: hidden;
	padding: 10px 0;
	width: 680px;
}

#cartMain div.cartSplit_col fieldset, #cartMain div.cartSplit_col address {
	float: left;
	width: 340px;
}

#cartMain div.cartSplit_col fieldset p {
	clear: both;
	display: block;
	width: 250px;
}

#cartMain div.cartSplit_col address {
	font-style: normal;
	padding: 10px 0;
}

#cartMain div.cartSplit_col address a.btnLink { padding: 5px; }



/* in checkout messaging - warnings, terms and alerts */
blockquote {
	margin: 10px 0 10px 100px;
	padding: 10px;
	width: 480px;
}
